How to install haml-elisp on Debian Unstable (Sid)